/* CSS Document */
*{
    margin:auto;
    padding:0;
     line-height: 25px;
}

@font-face
{
font-family: SWZ721LC;
src: url('fonts/SWZ721LC.TTF'),
     url('Sansation_Light.eot'); /* IE9+ */
}

p{ font-size:13px;
line-height:18px;
margin-bottom:10px;
border:0px solid;
}


body{
	/*background:#f7f7f7 url(../images/paper_2.png) repeat top left;*/
    font-size: 13px;   
  /* font-family: Kh Battambang,Khmer OS System,Khmer OS Battambang,Khmer OS Content;*/
   font-family: SWZ721LC;
	 src: url('fonts/SWZ721LC.TTF'); /* For IE */  
	src: local('8655'), url('fonts/8655.TTF') format('truetype'); /* For non-IE */
	line-height:50px; 
}
h5{ 
	font-weight:normal;
	font-size:13px;
}
h1{ 
	font-weight:normal;
	font-size:13px;
}
h3{ 
	font-weight:normal;
	font-size:13px;
}

h3 a:hover{ 
	font-weight:bold;
	font-size:13px;
	color:#0076BB;
}

.menuleft{
	left:0;
	width:40px;
	border:0px solid;
	height:50px;
	position:fixed;
	top:25%;
    bottom:25%;
}
#sharethis{
	padding-bottom:1px;
	margin:0px;
	}
.menuright{
	margin-left:500px;
	left:50%;
	right:50%;
	border:0px solid;
	position:absolute;
	z-index:10;
	width:30px;
	text-align:left;
	
}

a:link {color:#7f7f7f;}      /* unvisited link */
a:visited {color:#7f7f7f;}  /* visited link */
a:hover {color:#06F;}  /* mouse over link */
a:active {color:#36F;}  /* selected link */ 
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:none;}
a:active {text-decoration:underline;}

.menubottom a:hover {color:#06C;}
.menubottom a{color:#CCC;}

p{ padding:0;}

.mainmenunew1{
	
	border:0px solid;
	height:25px;
	
}
#mainmenunew1{
	margin-left:14px;
	border:0px solid;
	height:15px;
}
.menuproduct { 
	padding:0px 32px;
	float:left;
	background-color:#CCC;
	margin-right:1px;
	cursor:pointer;
	font-size:12px;
	height:22px;
}

.boxproduct{
	width:450px;
	border:0px;
	
	
	}

#boxproduct{
	width:450px;
	border:0px;
}

/* Gradient 2 */
.tb7 {
	width: 221px;
	background: transparent url('../images/bg.jpg') no-repeat;
	color : #747862;
	height:20px;
	border:0;
	padding:4px 8px;
	margin-bottom:0px;
}


#sharemenu{
	padding-bottom:3px;
	
}

.location { 
	cursor:pointer !important;
	
	
}
.allmap{ cursor:pointer;}

h2.texshadow_small{
	font-size:42px;
	text-shadow: 0px 0px #CCC , 2px 2px #CCC;
	color:#49484A;
	
}
h2.texshadow{
	text-shadow: 0px 0px #CCC , 2px 2px #CCC;
	color:#49484A;
	font-size:60px;
}
/*h2.texshadow{
	text-shadow: -2px 2px 0px #eee, -3px 3px 0px #707070;
	font-size:60px;
	color:#49484A;
	font-weight:bold;
}
*/
